### Virtual Method

# GimpUi ColorDisplayStack added

#### Declaration [src]

    void
    added (
      GimpColorDisplayStack* stack,
      GimpColorDisplay* display,
      gint position
    )

#### Description

No description available.

#### Parameters

`display`

  Type: `GimpColorDisplay`

  No description available.

  The data is owned by the caller of the function.

`position`

  Type: `gint`

  No description available.